header .nav_sec .navbar-default .navbar-nav > li > a i{display:none;}
header .nav_sec .navbar-default .navbar-nav > li.menu-item-has-children a i{display:inline-block;}
ul.mobile_menu li{position:relative;}
ul.mobile_menu li a{display:inline-block;}
ul.mobile_menu li ul li a{padding:0px 10px 0px 0px;}
ul.mobile_menu li a i{display:none;}
ul.mobile_menu li ul.sub-menu{display:none;}
ul.mobile_menu li ul.sub-menu li:before{content:"-"; display:inline-block; padding:0px 25px 0px 0px;}
.openChild{position: absolute; left: 0px; padding: 13px; top:-4px; cursor:pointer; width:100%;}


@media (max-width:1536px){
	.container{max-width: 1500px; min-width: 1300px; margin: auto; }
	.three_box_area .box_detail .caption{padding:30px 60px}
	#myVideo{height:598px}
	.contact_form_area h2 {font-size: 34px; line-height: 46px;}
	.contact_form_area h2 strong {font-size: 50px;}
	.about_page .about_content .photo_1{width: 420px;}
	.about_page .about_content .photo_2{width: 294px; margin-top:100px}
  .product_list_area .product_box{min-height:585px}
	html:lang(en) header .nav_sec .navbar-default .navbar-nav > li > a{font-size:14px}
	html:lang(en) header .nav_sec .navbar-default .navbar-nav > li.event_design a {padding: 25px 40px !important;background-size: auto 56%;}
	html:lang(nl) header .nav_sec .navbar-default .navbar-nav > li > a{font-size:13px}
	html:lang(nl) header .nav_sec .navbar-default .navbar-nav > li.event_design a{padding:25px 40px !important; background-size: auto 56%;}
	html:lang(nl) header .top_area p{font-size:14px}
	html:lang(nl) header .top_area ul.top_link li{font-size:14px}
	html:lang(nl) header .top_area ul.top_link li a{padding:0 10px}
	
	html:lang(es) header .nav_sec .navbar-default .navbar-nav > li > a{padding: 25px 6px; font-size: 13px;}
	html:lang(es) header .nav_sec .navbar-default .navbar-nav > li.event_design a{padding:25px 40px !important; background-size: auto 56%;}
  .product_list_area .product_box .product_photo{height: 380px;}
}
@media (max-width:1460px){
	.container{max-width: 1500px; min-width: 1300px; margin: auto; }
	#myVideo{height:698px}
	.contact_form_area h2 {font-size: 32px; line-height: 46px;}
	.contact_form_area h2 strong {font-size: 50px;}
	.about_page .about_content .photo_1{width: 420px;}
	.about_page .about_content .photo_2{width: 294px; margin-top:100px}
	
	html:lang(en) header .nav_sec .navbar-default .navbar-nav > li > a{font-size:14px}
	html:lang(en) header .nav_sec .navbar-default .navbar-nav > li.event_design a {padding: 25px 40px !important;background-size: auto 56%;}
	html:lang(nl) header .nav_sec .navbar-default .navbar-nav > li > a{font-size:13px}
	html:lang(nl) header .nav_sec .navbar-default .navbar-nav > li.event_design a{padding:25px 40px !important; background-size: auto 56%;}
	html:lang(nl) header .top_area p{font-size:14px}
	html:lang(nl) header .top_area ul.top_link li{font-size:14px}
	html:lang(nl) header .top_area ul.top_link li a{padding:0 10px}
	
	html:lang(es) header .nav_sec .navbar-default .navbar-nav > li > a{padding: 25px 6px; font-size: 13px;}
	html:lang(es) header .nav_sec .navbar-default .navbar-nav > li.event_design a{padding:25px 40px !important; background-size: auto 56%;}
  	.product_list_area .product_box .product_photo{height: 380px;}
}
@media (max-width:1366px) {
	.container{max-width: 1500px; min-width: 1300px; margin: auto; }
	#myVideo{height:530px}
	.product_list_area .product_box .sale_label{font-size: 24px; line-height: 80px; top: -20px; right: -20px; width: 80px; height: 80px;}
	.about_page .about_content .photo_1{float:left; width: 453px; margin-top: 30px;}
	.about_page .about_content .photo_2{float:right; width: 300px; margin-top: 140px;}
	.contact_form_area h2 {font-size: 28px; line-height: 40px; margin:150px 15px}
	.contact_form_area h2 strong {font-size: 40px;}
	.about_page .about_content .photo_1{width: 420px;}
	.about_page .about_content .photo_2{width: 294px; margin-top:100px}
	
	html:lang(en) header .nav_sec .navbar-default .navbar-nav > li > a{font-size:14px}
	html:lang(en) header .nav_sec .navbar-default .navbar-nav > li.event_design a {padding: 25px 40px !important;background-size: auto 56%;}
	html:lang(nl) header .nav_sec .navbar-default .navbar-nav > li > a{font-size:13px}
	html:lang(nl) header .nav_sec .navbar-default .navbar-nav > li.event_design a{padding:25px 40px !important; background-size: auto 56%;}
	html:lang(nl) header .top_area p{font-size:14px}
	html:lang(nl) header .top_area ul.top_link li{font-size:14px}
	html:lang(nl) header .top_area ul.top_link li a{padding:0 10px}
	
	html:lang(es) header .nav_sec .navbar-default .navbar-nav > li > a{padding: 25px 6px; font-size: 13px;}
	html:lang(es) header .nav_sec .navbar-default .navbar-nav > li.event_design a{padding:25px 40px !important; background-size: auto 56%;}
  .product_list_area .product_box .product_title{/*overflow: hidden; height: 32px;*/ font-size: 26px;}
  .product_list_area .product_box .product_photo{height: 380px;}
}

@media (max-width:1300px) {
	.container{max-width: 100%; min-width:  100%; margin: auto; }
  .product_list_area .product_box .product_photo{height: 380px;}
}
/************ Main **************/

@media (min-width: 768px) and (max-width: 1024px){
	.container{max-width: 100%; min-width:  100%; margin: auto; }
	.navbar-collapse{padding: 0px}
	.top_blank_div {height: 102px;}
	header .top_area .login_btn{display:none}
	header .top_area p{display:none}
	header .top_area ul.top_link{display:none}
	.link_search_area {float: left; margin-left: 30px;}
	header .top_area .search_area{width:320px}
	header .nav_sec .navbar-nav{display:none}
	header .nav_sec .navbar-default .navbar-brand{width:130px; height:130px; top:-50px}
	header .nav_sec a.side_menu_icon{float:left; margin-top:14px; display:block; margin-left: 120px;}
	
	.sidenav ul.mobile_menu .dropdown-menu{position:relative; width:100%; border-radius:0px; box-shadow:none; border:none; background:#f3f3f3}
	.sidenav ul.mobile_menu .dropdown-menu li a:hover{background-color:transparent}
	.sidenav ul li a {font-size: 18px; line-height: 50px; text-align: right; padding:0px 20px 0px 0px; margin-left:30px;}
	/*.sidenav ul li.dropdown a.dropdown-toggle i{ -ms-transform: rotate(0deg);  -webkit-transform: rotate(0deg);   transform: rotate(0deg); margin-right:15px; font-size:14px; float:left; margin-top:16px}*/
	.sidenav ul li i{ -ms-transform: rotate(0deg);  -webkit-transform: rotate(0deg);   transform: rotate(0deg); margin-right:15px; font-size:14px; float:left; margin-top:16px}
	.sidenav ul li.dropdown.open a.dropdown-toggle i{ -ms-transform: rotate(180deg);  -webkit-transform: rotate(180deg);   transform: rotate(180deg);}
	.sidenav .content {text-align: center; padding: 15px; border-bottom:#FFAED4 1px solid;}
	.sidenav .content .login_btn{background:#FFAED4; font-size:16px; font-weight:400; color:#171717; text-decoration:none; margin:0 10px; padding:4px 20px}
	.sidenav .content p{font-size:16px; color:#171717; font-weight:400; line-height:26px; margin:10px 0px 0px 0px}
	.sidenav .content p a{font-weight:700; text-decoration:none; color:#171717}

	.content_bg{background-size:cover}

	.who_we_area{padding:40px 120px}
	.who_we_area .who_we_area_content .title {font-size: 26px; width: 230px; line-height: 65px; min-height: 70px; z-index: 111; position: relative; margin: -20px auto 20px auto; background-size: 100%;}
	.who_we_area .flowers_slider .owl-item{width:100%}
	.who_we_area .who_we_area_content{padding:0px; text-align: center;}
	.who_we_area .who_we_area_content p{font-size: 20px; line-height: 28px; margin:0px; }
	.who_we_area .who_we_area_content img{float:none; width:140px; height:140px; margin:0px}
	.who_we_area .who_we_area_content .btn_about{margin-bottom:30px}

	.product_img_tabs{padding:50px 0}
	.product_img_tabs .images_area{padding-right: 0; padding-top: 30px;}
	.product_img_tabs ul.list_tab > li > a{padding: 8px 24px; font-size: 16px;}
	.product_img_tabs .images_area .leftside_top {margin-top: -50px;}
	.product_img_tabs .images_area .flower_img_box .btn-detail{padding:5px 10px; font-size:16px; bottom: 10px; width: 80px; margin-right: -40px;}
	
	.three_box_area{padding:0px}
	.three_box_area .box_detail{margin-bottom:30px}
	.three_box_area .box_detail .caption{padding:30px 20px}
	.three_box_area .box_detail .caption h3{font-size:24px; margin:0 0 10px 0;}
	.three_box_area .box_detail .caption p{height: 80px; overflow: hidden; font-size: 16px; line-height: 20px; margin:0 0 10px 0;}
	.three_box_area .box_detail .caption .btn-readmore{padding: 6px 30px; font-size: 14px;}
	
	section .instagram_slider_area{padding:20px 0}
	footer .footer_bg .icon_with_text{margin-bottom:30px}
	footer .footer_bg{padding: 30px 0;background: url(../images/footer_bg.webp) bottom center no-repeat; background-size:100%}
	footer .footer_bg ul.social{width:224px; margin: 20px auto 0 auto; float: none; display: inline-block;}
	footer .footer_bg ul.social li{margin:0 5px}
	footer .footer_bg .facebook_time_line{display:none}
	footer .footer_bg .col-sm-12{text-align:center}
	
	
	.product_list_area{padding:40px 0 0 0; background-size: 200%; border-bottom:#ee88b8 1px solid}
	.product_list_area .fliter{margin:0 10px 40px 10px}
	.product_list_area .product_box .onsale{font-size: 24px; line-height: 80px; top: -20px; right: -20px; width: 80px; height: 80px;}
	.product_detail_page{padding:60px 0;}
	
	.about_page{background-size:100%; padding:60px 0 60px 0}
	.about_page .about_content{padding:20px}
	.about_page .about_content h1{margin:0 0 20px 0}
	.about_page .about_content .photo_1{width: 400px;}
	.about_page .about_content .photo_2{width: 284px;}
	.contact_form_area::before{width: 90%;}
	.contact_form_area .form_area{padding: 30px 30px 30px 25px; width: 90%; float: left;}
	.contact_form_area h2 {margin:20px 14% 20px 25px; font-size: 24px;line-height: 36px;}
	.contact_form_area h2 strong {font-size: 34px;}
	
	.contact_page{padding:60px 0}
	
	.regulations_page{padding:60px 0}
	.regulations_page .content h1{margin:0 0 20px 0; font-size:32px}
	.regulations_page .content{padding:40px; min-height: auto;}
	
	.article_detail_page{padding:60px 0}
	.article_detail_page .content h1{margin:0 0 20px 0; font-size:32px}
	.article_detail_page .content{padding:40px; min-height: auto;}
	.article_page{padding:60px 0}
	
	.thank_you_page .content_area{width:60%; margin:0 auto}
	
	.landing_page .photo_box_1{margin:0px}
	.landing_page .photo_box_1 .content {padding: 30px 0; width: 100%; position: relative; bottom: 0;}
	.landing_page .photo_box_2 .content{padding: 30px 0;}
	.landing_page .photo_box_2{margin:0; width: 100%;}
	.landing_page .photo_box_3{width:100%; margin:0px}
	.landing_page h2{font-size:32px}
	.landing_page p{font-size:16px; line-height:24px}

	.contact_form_area_bg::before{width: 90%; height:80%}
	.contact_form_area_bg .form_area{padding: 30px 30px 30px 25px; width: 90%; float: left;}
	.contact_form_area_bg h2 {margin:20px 14% 10px 25px; font-size: 24px;line-height: 36px; float:right}
	.contact_form_area_bg h2 strong {font-size: 34px;}
	
	.error_page{padding:60px 0}
	.error_page .msg_area h1{margin:20px 0; font-size:32px}
	.error_page .msg_area{padding: 30px; text-align: center; width: 80%;}
	.error_page .msg_area img{width:80%}
	.error_page .msg_area .search-field{width:100%}
	
	.product_list_area .not_found_area{padding:30px; width:80%; } 
	.product_list_area .not_found_area h1{margin:20px 0; font-size:32px}
	.product_list_area .not_found_area .search-field{width:100%}
	.product_list_area .not_found_area img{width:80%}
	
	.switcher{left: 180px; top: 11px;}
  section .instagram_slider_area .insta_post_images{margin-bottom:10px}
  .product_list_area .product_box{min-height:540px}
  .product_list_area .product_box .product_photo{height: 330px;}
}

@media (max-width: 767px) {
  html { -webkit-text-size-adjust:none;}
.container{max-width:100%; min-width:100%; margin: auto; }
header .top_area{display:none}
.top_blank_div {height: 50px;}

header .nav_sec .navbar-nav{ float:none; margin:0px}
header .nav_sec .navbar-default{ padding:0px;}
header .nav_sec .navbar-default .navbar-brand{width:70px; height:70px; top:0px}
header .nav_sec .navbar-default .navbar-nav > li > a{  font-size:14px;  padding:8px 20px;  margin:0px; text-align:center; margin:3px 0; border:none; color: #67635d}
.navbar-default .navbar-toggle{ display:none; background:none; border-color:transparent; border-radius:0; margin-top:20px; margin-right:0px;}
.navbar-default .navbar-toggle .icon-bar{ background:#BE051B;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{ background:none;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {border-color:none !important; border:none;  padding:0px}
header .nav_sec a.side_menu_icon{float:left; margin-top:14px; display:block}
header .nav_sec .cart{left: 50px; top: 10px; width: 30px;background:transparent; height: 30px; box-shadow: none;}
header .nav_sec .cart a{padding:0px}
header .nav_sec .cart img{width:100%}
header .nav_sec .cart .number {position: absolute; top: 12px; width: 18px; background: transparent;height: 18px; line-height: 18px; border: none; border-radius: 0px; font-size: 10px; color:#fff; right: 7px;}
.phonenumber{float: left; margin-left: 55px; font-size: 14px; line-height: 20px; margin: 14px 14px 14px 60px; display:block}
.phonenumber img {width: 20px; margin-right: 10px;}
.phonenumber a{text-decoration:none; color:#171717}
.sidenav ul.mobile_menu .dropdown-menu{position:relative; width:100%; border-radius:0px; box-shadow:none; border:none; background:#f3f3f3}
.sidenav ul.mobile_menu .dropdown-menu li a:hover{background-color:transparent}
.sidenav ul li a {font-size: 18px; line-height: 50px; text-align: right; padding: 0px 20px;}
/*.sidenav ul li.dropdown a.dropdown-toggle i{ -ms-transform: rotate(0deg);  -webkit-transform: rotate(0deg);   transform: rotate(0deg); margin-right:15px; font-size:14px; float:left; margin-top:16px}*/
  .sidenav ul li i{ -ms-transform: rotate(0deg);  -webkit-transform: rotate(0deg);   transform: rotate(0deg); margin-right:15px; font-size:14px; float:left; margin-top:16px}
.sidenav ul li.dropdown.open a.dropdown-toggle i{ -ms-transform: rotate(180deg);  -webkit-transform: rotate(180deg);   transform: rotate(180deg);}
.sidenav .content {text-align: center; padding: 15px; border-bottom:#FFAED4 1px solid;}
.sidenav .content .login_btn{background:#FFAED4; font-size:16px; font-weight:400; color:#171717; text-decoration:none; margin:0 10px; padding:4px 20px}
.sidenav .content p{font-size:16px; color:#171717; font-weight:400; line-height:26px; margin:10px 0px 0px 0px}
.sidenav .content p a{font-weight:700; text-decoration:none; color:#171717}

#myVideo{height:360px}
.video_sec .caption{padding:0px}
.video_sec .caption .content{left:0px; width:100%; margin-left:0px; margin-top: -100px;}
.video_sec .caption h1{font-size:30px; line-height:30px; margin-bottom:20px}
.video_sec .caption p{font-size:16px; line-height:20px; margin-bottom:20px}
.video_sec .caption .btn-white{padding:6px 20px; font-size:16px}

.content_bg{background-size:cover}

.who_we_area{padding:40px 0}
.who_we_area .who_we_area_content .title {font-size: 26px; width: 230px; line-height: 65px; min-height: 70px; z-index: 111; position: relative; margin: -20px auto 20px auto; background-size: 100%;}
.who_we_area .flowers_slider{display:none !important}
.who_we_area .who_we_area_content{padding:0px; text-align: center;}
.who_we_area .who_we_area_content p{font-size: 16px; line-height: 22px; margin:0px; text-align:right}
.who_we_area .who_we_area_content img{float:none; width:140px; height:140px; margin:0px}

.product_img_tabs{padding:40px 0}
.product_img_tabs ul.list_tab > li > a{padding: 8px 15px; font-size: 15px;}
.product_img_tabs .images_area {padding-right: 0; padding-top: 30px;}
.product_img_tabs .images_area .leftside_top{margin:0px}
.product_img_tabs .images_area .flower_img_box .btn-detail{padding:5px 10px; font-size:16px; bottom: 10px; width: 80px; margin-right: -40px;}

.three_box_area{padding:0px}
.three_box_area .box_detail{margin-bottom:30px}
.three_box_area .box_detail .caption{padding:30px 20px}
.three_box_area .box_detail .caption h3{font-size:24px; margin:0 0 10px 0;}
.three_box_area .box_detail .caption p{height: 40px; overflow: hidden; font-size: 16px; line-height: 20px; margin:0 0 10px 0;}
.three_box_area .box_detail .caption .btn-readmore{padding: 6px 30px; font-size: 14px;}
  .product_list_area .product_box .product_photo{height:auto}
section .instagram_slider_area{padding:0px}
.product_list_area .product_box{min-height:auto}
footer .footer_bg .icon_with_text{display:none}
footer .footer_bg{padding: 50px 0; text-align: center; background: none;}
footer .footer_bg .pull-right{width:100%}
footer .footer_bg ul.social{width:224px; margin: 20px auto 0 auto; float: none; display: inline-block;}
footer .footer_bg ul.social li{margin:0 5px}
footer .footer_bg .facebook_time_line{display:none}
footer .copyright{margin-bottom:66px}
.bottom_area{display:block}

section .title_area{background-size: 100% 100%;}
section .title_area .white_fade{padding:40px 0}
section .title_area .white_fade h1{font-size:36px}


.product_list_area{padding:40px 0 0 0; background-size: 200%; border-bottom:#ee88b8 1px solid}
.product_list_area .fliter .form-control{width:100%}
.product_list_area .fliter{margin:0 0px 30px 0px}
.product_list_area .woocommerce-ordering{width:100%}
.product_list_area .fliter .orderby{width:100%}
.product_list_area .product_box .onsale{font-size: 24px; line-height: 80px; top: -20px; right: -20px; width: 80px; height: 80px;}
.product_detail_page{padding:50px 0; border-bottom:#ee88b8 1px solid}
.product_detail_page .content_area{width:100%}
.product_detail_page .product_detail_area{margin-top:40px}
.product_detail_page .product_title{font-size: 30px; margin: 0 0 10px 0; line-height: 30px;}
.product_detail_page p{font-size: 16px; line-height: 24px; margin: 0px 0 20px 0;}
.product_detail_page ul.size_area{margin:0px 0px 20px 0px}
.product_detail_page ul.size_area li{margin-left:30px}
.product_detail_page .price{text-align:right; margin:0 0 20px 0; font-size: 28px;}
.product_detail_page ul.extension li{margin-left: 0; width: 50%; margin-bottom: 20px;}
.product_detail_page .md_top{margin-top:30px}
.product_detail_page .greeting_dedication{margin-top:20px}

.product_list_area .product_box .product_title {overflow: visible; height: auto; font-size: 26px; }
.about_page{background-size:100%; padding:40px 0 60px 0}
.about_page .about_content{padding:20px}
.about_page .about_content h1{margin:0 0 20px 0}
.about_page .about_content .photo_1{float:none; width:100%}
.about_page .about_content .photo_2 {float: none; width: 100%; margin-top: 20px;}
.contact_form_area::before{width: 95%;}
.contact_form_area .form_area{padding:60px 15px 60px 0px}
.contact_form_area h2 {margin: 20px 25px; font-size: 24px;line-height: 36px;}
.contact_form_area h2 strong {font-size: 34px;}
.contact_form_area .form_area .btn-send{width:100%}
.contact_form_area .form_area .pull-right{width:100%}

.contact_page{padding:40px 0}
.contact_page .form_area{padding:30px 20px}
.contact_page h2{font-size:32px; line-height:36px; margin-bottom:20px}
.contact_page h2 strong{font-size:20px}

.regulations_page{padding:40px 0}
.regulations_page .content h1{margin:0 0 20px 0; font-size:32px}
.regulations_page .content{padding:20px; min-height: auto;}

.article_detail_page{padding:40px 0}
.article_detail_page .content h1{margin:0 0 20px 0; font-size:32px}
.article_detail_page .content{padding:20px; min-height: auto;}

.article_page{padding:40px 0}
.article_page .article_box .caption h3{font-size:30px; line-height:30px; margin:0 0 10px 0}
.article_page .article_box .caption p{font-size:15px; line-height:20px; height:40px; margin:0 0 15px 0}
.article_page .article_box .caption .btn-readmore{padding: 6px 30px; font-size: 16px;}
.article_page .article_box:hover .caption{bottom:60px}

.register_login_page{padding:40px 0}
.register_login_page .form_area{padding:30px}
.register_login_page .form_area h1{margin:0 0 30px 0}
.register_login_page .form_area .pull-right{width:100%; float:none !important}

.thank_you_page{padding:40px 0}
.thank_you_page .content_area{width:90%; margin:0 auto; padding:30px}
.thank_you_page .content_area h1{font-size:30px;}
.thank_you_page .content_area p{font-size:18px; margin:0 0 10px 0}
.thank_you_page .content_area .btn-back{padding:14px 30px; width:100%}

.landing_page .photo_box_1{margin:0px}
.landing_page .photo_box_1 .content {padding: 30px 0; width: 100%; position: relative; bottom: 0;}
.landing_page .photo_box_2 .content{padding: 30px 0; width: auto; position: relative; bottom: 0;}
.landing_page .photo_box_2{margin:0; width: 100%;}
.landing_page .photo_box_3{width:100%; margin:0px}
.landing_page h2{font-size:32px}
.landing_page p{font-size:16px; line-height:24px}
.landing_page .btn-video{font-size:16px; width:100%}

.contact_form_area_bg{padding:0px}
.contact_form_area_bg::before{width: 95%; height:100%}
.contact_form_area_bg .form_area{padding:60px 15px 30px 0px}
.contact_form_area_bg h2 {margin: 20px 25px; font-size: 24px;line-height: 36px;}
.contact_form_area_bg h2 strong {font-size: 34px;}
.contact_form_area_bg .form_area .btn-send{width:100%}
.contact_form_area_bg .form_area .pull-right{width:100%}.cart_page_layout{padding:40px 0}.cart_page_layout .cart_content_box .woocommerce-cart-form h2, .cart_page_layout .cart-collaterals .cart_totals h2{font-size: 24px; line-height: 24px;}
.cart_page_layout .cart_content_box .woocommerce-cart-form .coupon{width:100%}.cart_page_layout .cart_content_box .woocommerce-cart-form{min-height:auto; padding:20px}.cart_page_layout .cart-collaterals .cart_totals{padding:20px}

.cart_page_layout .woocommerce-order{padding:20px}
.cart_page_layout .woocommerce-order .woocommerce-thankyou-order-received {padding: 140px 15px 25px 15px; font-size: 26px !important; background-size: 220px;}
.cart_page_layout .woocommerce-order ul.order_details li{width:100%; border-left:none; border-bottom:1px dashed #d3ced2}

.my_account_page{padding:40px 0}
.my_account_page .account_box{padding:20px}
.my_account_page .account_box .woocommerce-MyAccount-navigation ul li{width:100%}
.my_account_page .account_box .woocommerce-MyAccount-content{min-height:auto; margin-top: 30px; border-top:#000 1px solid; padding-top: 30px;}
.my_account_page .account_box .woocommerce-Address .woocommerce-Address-title .edit{width:100%; text-align:center; margin-bottom:10px}
.my_account_page .account_box .woocommerce-Address{margin-bottom:15px}
.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last{width:100%}
.my_account_page .account_box .woocommerce-address-fields .button{width:100%}
.my_account_page .account_box .input-text{font-size:18px; height:46px; margin:0px}
.cart_page_layout .checkoutbox_page #customer_details{padding:20px}
.cart_page_layout .checkoutbox_page .input-text{font-size:18px; height:46px; margin:0px}
.cart_page_layout .checkoutbox_page #order_review{padding:20px}
.cart_page_layout form.checkout_coupon .form-row-last, .cart_page_layout form.checkout_coupon .form-row-first, .cart_page_layout form.woocommerce-form-login .form-row-last, .cart_page_layout form.woocommerce-form-login .form-row-first{width:100% !important}
.cart_page_layout form.checkout_coupon .button, .cart_page_layout form.woocommerce-form-login .woocommerce-form-login__submit{width:100%; margin-top:10px}

.error_page{padding:40px 0}
.error_page .msg_area h1{margin:20px 0; font-size:32px}
.error_page .msg_area{padding: 20px; text-align: center; width: 100%;}
.error_page .msg_area img{width:100%}
.error_page .msg_area .search-field{width:100%}

.product_list_area .not_found_area{padding:20px; width:100%; } 
.product_list_area .not_found_area h1{margin:20px 0; font-size:32px}
.product_list_area .not_found_area .search-field{width:100%}
.product_list_area .not_found_area img{width:100%}

.mobile_lang_switcher .switcher {position: relative; top: 0px; left: 0; width: 120px !important; margin: 10px auto 0 auto;}

.woocommerce-checkout .woocommerce-form-coupon-toggle .woocommerce-info{font-size:15px; line-height:20px}
.woocommerce-checkout .woocommerce-form-login-toggle .woocommerce-info{font-size:15px; line-height:20px}
.woocommerce-checkout .woocommerce-form-coupon-toggle{margin-top:10px}
.cart_page_layout .checkoutbox_page{margin-top:30px}

.woocommerce-cart-form__cart-item .product-name img {display: block;float: left; width: 34px !important; margin-right: 10px;}
  section .instagram_slider_area .insta_post_images{margin-bottom:10px}

}

/************ iphone **************/
@media (max-width: 500px) {
}



@media (max-width:1920px){section .instagram_slider_area .box{height: 266px;}}
@media (max-width:1800px){section .instagram_slider_area .box{height: 252px;}}
@media (max-width:1700px){section .instagram_slider_area .box{height: 238px;}}
@media (max-width:1600px){section .instagram_slider_area .box{height: 222px;}}
@media (max-width:1536px){section .instagram_slider_area .box{height: 300px;}}
@media (max-width:1500px){section .instagram_slider_area .box{height: 294px;}}
@media (max-width:1460px){section .instagram_slider_area .box{height: 284px;}}
@media (max-width:1400px){section .instagram_slider_area .box{height: 340px;}}
@media (max-width:1300px){section .instagram_slider_area .box{height: 320px;}}
@media (max-width:1024px){section .instagram_slider_area .box{height: 252px;}}
@media (max-width:992px){section .instagram_slider_area .box{height: 244px;}}
@media (max-width:834px){section .instagram_slider_area .box{height: 204px;}}
@media (max-width:800px){section .instagram_slider_area .box{height: 195px;}}
@media (max-width:768px){section .instagram_slider_area .box{height: 186px;}}
@media (max-width:700px){section .instagram_slider_area .box{height: 166px;}}
@media (max-width:600px){section .instagram_slider_area .box{height: 190px;}}
@media (max-width:480px){
	section .instagram_slider_area .box{height: 154px;}
	.ywapo_input_container{width: 50% !important; min-height: 250px !important;}
	.ywapo_input_container_textarea{width:100% !important; min-height: auto !important;}
	.woocommerce form .form-row .ywapo_input_container label > img {width: 60% !important; margin: 0 20% !important;}
}
@media (max-width:380px){
	section .instagram_slider_area .box{height: 186px;}
	.ywapo_input_container{width: 50% !important; min-height: 250px !important;}
	.ywapo_input_container_textarea{width:100% !important; min-height: auto !important;}
	.woocommerce form .form-row .ywapo_input_container label > img {width: 70% !important; margin: 0 15% !important;}
}
@media (max-width:360px){
	section .instagram_slider_area .box{height: 176px;}
	.ywapo_input_container{width: 50% !important; min-height: 250px !important;}
	.ywapo_input_container_textarea{width:100% !important; min-height: auto !important;}
	.woocommerce form .form-row .ywapo_input_container label > img {width: 70% !important; margin: 0 15% !important;}
}
@media (max-width:320px){
	section .instagram_slider_area .box{height: 156px;}
	.ywapo_input_container{width: 50% !important; min-height: 250px !important;}
	.ywapo_input_container_textarea{width:100% !important; min-height: auto !important;}
}